
<ul>
  <li>
    Code Documentation (generated by phpDocumentor) <br /> 
    [ <a href="codedoc/netaccess-phpdocu/" target="_blank">HTML</a>
    | <a href="codedoc/get/netaccess-phpdocu.tar.gz">HTML.tar.gz</a>
    (160 KB)
    | <a href="codedoc/get/netaccess-phpdocu.pdf">PDF</a>
    (700 KB)
    | <a href="codedoc/get/netaccess-phpdocu.pdf.gz">PDF.gz</a>
    (300 KB)
    ]<br /><br />
  </li>

  <li>
    Code Documentation (generated by doxygen) <br />
    [ <a href="codedoc/netaccess-doxygen/html/" target="_blank">HTML</a>
    | <a href="codedoc/get/netaccess-doxygen.tar.gz">HTML.tar.gz</a>
    (1.7 MB)
    | <a href="codedoc/get/netaccess-doxygen.pdf">PDF</a>
    (1.2 MB)
    | <a href="codedoc/get/netaccess-doxygen.pdf.gz">PDF.gz</a>
    (600 MB)
    ]<br /><br />
  </li>

  <li><a href="demo/docs/slackrouter/">Manual in Several Formats</a></li>
</ul>

